﻿
	.fullSize {	width:100%;	min-height:100%; overflow:hidden;overflow-y:auto; }
	.mainRow { width:100%; float:left; margin-top:5px; margin-bottom:5px; }
	
	.leftSubDiv { margin-left:10px; padding-top:4px; width:28%;	float:left; vertical-align:middle;}
	.leftSubDiv>label { float:left; vertical-align:middle; font-family: Arial; font-weight:bold; font-size:20px; color: #3b4550;text-shadow:0px 1px 0px #ffffff;}
	
	.rightSubDiv { float:left; width:70%; }
	.rightSubDiv >input { width:94%; float:left; font-family:Arial;font-size:20px;font-weight:bold; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px; }
	.rightSubDiv >select { width: 97%; float:left; font-family:Arial;font-size:20px;font-weight:bold; height:37px; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:5px; }
	
	.buttonDiv { float:right; width:98%; margin-right:4px; padding-top:10px;	padding-bottom:10px;}
	.buttonDiv div { float:right; padding-top:10px;	padding-bottom:10px; width:100px; text-align:center; vertical-align:middle; margin-right:10px; }
	
	.addressButton { float:left; cursor: pointer; text-align: center; vertical-align:middle; text-decoration:none; color:White; font-weight:bold;
					padding: 0.3% 1% 0.3% 1%; margin: 0.3% 0.3% 0.3% 0.3%; text-shadow: 0 1px 1px rgba(0,0,0,0.3); overflow:hidden;
					border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; 
					border: 1px solid #252d36;
					-moz-box-shadow: 0px 1px 0px #ffffff;
					-webkit-box-shadow: 0px 1px 0px #ffffff;
					box-shadow: 0px 1px 0px #ffffff;
					-webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; 
					font-family:Arial, Helvetica, sans-serif; font-style: normal; 
					font-variant: normal; font-size: 18px; font-weight:bold; line-height: normal; 
					color:#FFF; text-shadow:1px -1px 0px #000;
					background-image: -webkit-gradient( 		linear, 		left bottom, 		left top, 		color-stop(0, #4a6c9b), 		color-stop(.49, #486a9a), 		color-stop(.50, #5877a2), 		color-stop(1, #89a0be) 		 	);
					background-image: -moz-linear-gradient( 		center bottom, 		color-stop(0, #4a6c9b), 		color-stop(.49, #486a9a), 		color-stop(.50, #5877a2), 		color-stop(1, #89a0be) 	);
				}
		
				

body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.card
{

cursor:pointer;
width:320px;
float:left;	
margin-left:10px;
margin-top:10px;
}
.SelectedCardsContainer
{
	cursor:pointer;
	width:320px;
	float:left;	
	margin-left:10px;
	
	margin-top:10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;	
}
.SelectedCardsContainer>div:nth-child(2)
{
	width:312px;
	height:115px;
	
	background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #a1ceee),     color-stop(0.90, #ffffff) );
background-image: -moz-linear-gradient(     center bottom,     #a1ceee 10%,     #ffffff 90% );
	border: 1px solid #c4cdd8;
	border-top:0px;

	padding:0px;
	margin:0px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}

.blue-boarder-bg
{

width:100%;
height:115px;

background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #acb8c9),     color-stop(0.90, #ffffff) );
	background-image: -moz-linear-gradient(     center bottom,     #acb8c9 10%,     #ffffff 90% );
border: 1px solid #3575a2;
border-top:0px;



-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;	
}
.gray-boarder-bg
{
width:312px;
height:115px;
background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #cdcbcb),     color-stop(0.90, #ffffff) );
background-image: -moz-linear-gradient(     center bottom,     #cdcbcb 10%,     #ffffff 90% );
border: 1px solid #5c5c5c;
border-top:0px;



-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;	
}
.red-color-heading
{
width:310px;
height:35px;
background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #b90505),     color-stop(0.90, #fe6363) );
background-image: -moz-linear-gradient(     center bottom,     #b90505 10%,     #fe6363 90% );




-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.yellow-color-heading
{
width:310px;
height:35px;
background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #cbab02),     color-stop(0.90, #fbd717) );
background-image: -moz-linear-gradient(     center bottom,     #cbab02 10%,     #fbd717 90% );




-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.dark-green-color-heading
{
width:312px;
height:35px;
background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #2f4f4f),     color-stop(0.90, #7ea9a9) );
background-image: -moz-linear-gradient(     center bottom,     #2f4f4f 10%,     #7ea9a9 90% );




-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.gray-color-heading
{
/*width:313px;*/
width:100%;
height:35px;
background-image: -webkit-gradient(     linear,     left bottom,     left top,     color-stop(0.10, #7e7c7c),     color-stop(0.90, #bababa) );
background-image: -moz-linear-gradient(     center bottom,     #7e7c7c 10%,     #bababa 90% );




-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.card-heading-font
{
	font-family:Verdana, Geneva, sans-serif;    
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
	padding-top:8px;
	padding-left:8px;
	float:left;
}	

.card-heading-time-font
{
	
   font-family: digifaw, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:right;
	float:right;
	padding-top:3px;
	padding-right:8px;
}
.card-heading-FACEdate-font
{
	
   font-family: digifaw, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:right;
	float:right;
	padding-top:11px;
	padding-right:8px;
}
.right-column
{
width:30%;	
float:left;

}
.left-column
{
width:70%;	
float:left;
margin-left:0%;


}
.card-inner-text-bold
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	padding-top:8px;
	padding-left:8px;
	padding-right:8px;
	float:left;
	line-height:20px;
}	
.card-inner-text-normal
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-align:left;
	padding-top:8px;
	line-height:20px;
	word-wrap:break-word;

}	
